Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# version.hh File Reference

XFC version information. More...

## Library Version

- bool xfc_check_version (int major, int minor, int micro)
    Check whether an XFC version equal to or greater than major.minor.micro is present.
- const unsigned int xfc_major_version
    Major version number.
- const unsigned int xfc_minor_version
    Minor version number.
- const unsigned int xfc_micro_version
    Micro version number.

## Defines

- #define XFC_MAJOR_VERSION (4)
    Compile time major version macro.
- #define XFC_MINOR_VERSION (3)
    Compile time minor version macro.
- #define XFC_MICRO_VERSION (1)
    Compile time micro version macro.

## Detailed Description

XFC version information.

Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3